@font-face {
  font-family: special;
  src: url("/fonts/SpecialElite.ttf");
}


html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: special;
  font-size: 16px;
}

.logo {
  position: fixed;
  top: 1rem;
  left: 1rem;
  z-index: 2;
  color: #fff;
  text-shadow: 2px 2px;
}

.gd-modal-loaded .logo {
  display: none;
}

.logo:hover {
  cursor: pointer;
  color: #ffe0c9;
}

h1 {
  font-size: 42px;
}

div.mainpage {

  margin-left: 10vw;
  margin-top: 5vh;
}

div.information {
  margin-left: 10vw;
  margin-bottom: 4vh;
}

div.footer {
  text-align: center;
  margin-left: 30vw;
  margin-right: 30vw;
  margin-top: 8vh; 
  margin-bottom: 8vh; 
}

figure.devantlebus {
  float: none; 
  margin: 0; 
}

figure.devantlebus img {
  width: 35vw; 
  float: none; 
}

div.mainpage h1 {
  width: 40vw;   
  float: none; 
  margin-right: 5vw; 
} 

@media only screen and (max-width: 760px) {

  figure.devantlebus {
    float: none; 
  }

  figure.devantlebus img {
    width: 60vw; 
  }

  div.mainpage h1 {
   width: 80vw;   
   float: none;
    margin-right: 5vw; 
  } 

}
